### k8s Volumes

```d
Difinition - k8s-volume is another object of k8s, which requires its config, 
it allows a container to store data at the POD level.

refer - kaushiwould/googledrive/draw.io/k8s/udemy/docker-and-kubernetes-the-complete-guide/section14/s14-229-k8s-volumes
```